[KCM Locale]
Author=Pedro Morais <morais@kde.org>
Name=Portugal
Name[ar]=البرتغال
Name[as]=পোৰ্টুগাল
Name[be]=Партугалія
Name[be@latin]=Partuhalija
Name[bg]=Португалия
Name[bn]=পোর্তুগাল
Name[bn_IN]=পোর্টুগাল
Name[cs]=Portugalsko
Name[csb]=Pòrtugalskô
Name[cy]=Portiwgal
Name[el]=Πορτογαλία
Name[eo]=Portugalo
Name[fa]=پرتغال
Name[fi]=Portugali
Name[ga]=An Phortaingéil
Name[gu]=પોર્ટુગલ
Name[he]=פורטוגל
Name[hi]=पुर्तगाल
Name[hne]=पुर्तगाल
Name[hu]=Portugália
Name[is]=Portúgal
Name[it]=Portogallo
Name[ja]=ポルトガル
Name[ka]=პორტუგალია
Name[kk]=Португалия
Name[km]=ព័រទុយហ្គាល់
Name[kn]=ಪೋರ್ಚುಗಲ್
Name[ko]=포르투갈
Name[ku]=Portekîz
Name[lt]=Portugalija
Name[lv]=Portugāle
Name[mai]=पुर्तगाल
Name[mk]=Португалија
Name[ml]=പോര്‍ച്ചുഗല്‍
Name[mr]=पोर्तुगाल
Name[ne]=पोर्चुगल
Name[or]=ପର୍ତ୍ତୁଗାଲ
Name[pa]=ਪੁਰਤਗਾਲ
Name[pl]=Portugalia
Name[ro]=Portugalia
Name[ru]=Португалия
Name[sk]=Portugalsko
Name[sl]=Portugalska
Name[sr]=Португал
Name[ta]=போர்த்துகல்
Name[te]=పొర్టుగల్
Name[tg]=Португалия
Name[th]=โปรตุเกส
Name[tr]=Portekiz
Name[uk]=Португалія
Name[uz]=Portugaliya
Name[uz@cyrillic]=Португалия
Name[vi]=Bồ Đào Nha
Name[x-test]=xxPortugalxx
Name[zh_CN]=葡萄牙
Name[zh_TW]=葡萄牙
Region=westeurope
Languages=pt
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=€
MonetaryDecimalSymbol=
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
TimeFormat=%H:%M:%S
DateFormat[pt]=%A, %e de %B de %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%Y-%m-%d
WeekStartDay=7
PageSize=0
MeasureSystem=0
